Bug 97023 - Installer failed and froze my computer
Summary: Installer failed and froze my computer
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-09 06:41 UTC by Stacy Wells
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-10 18:54:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stacy Wells 2003-06-09 06:41:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
A screen came up showing a bar that displayed the download progress. After a 
while a message showed up and my screen froze. I tried to install again and the 
same thing happened. I wrote what I could down by hand but couldn't get all of 
it.



Version-Release number of selected component (if applicable):
Redhat 7

How reproducible:
Always

Steps to Reproduce:
1.Go through the install
2. Wait and watch the bar as it installs
3.
    

Actual Results:  It popped up a message about reporting the bug and froze my 
computer.

Expected Results:  for it to sucessfully install

Additional info:

Here is what I could get of the message.

Tracback(innermost last):
File "/var/tmp/anaconda-7.01//usr/lib/anaconda/iw/progress_gui.py", line 20, in 
run
rc= self.todo.doinstall ()
File "/var/tmp/anaconda-7.01//usr/lib/anaconda/todo.py", line 1469, in doinstall
self.fstab.makeFilesystems ()
File "fstab.py", line 78, in ddfile
os.write (fd, buf)

Comment 1 Michael Fulbright 2003-06-10 18:54:12 UTC
Please try a more recent release of Red Hat Linux, which will have numerous fixes.


Note You need to log in before you can comment on or make changes to this bug.